.styleCheckbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
}

.styleCheckbox+label {
    position: relative;
    padding: 5px 5px 5px 26px;
    font-size: 10px;
    line-height: 20px;
    color: #4D4D4D;
    margin-bottom: 0;
    width: 100%;
    cursor: pointer;
}

.styleCheckbox+label:before {
    content: '';
    position: absolute;
    left: 8px;
    top: 10px;
    width: 10px;
    height: 10px;
    border: 1px solid #989898;
    border-radius: 3px;
}

.styleCheckbox:checked+label:before {
    background-color: #f39639;
    border-color: #f39639;
}

.styleCheckbox+label:after {
    content: '';
    position: absolute;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 4px;
    height: 6px;
    transform: rotate(45deg);
    left: 11px;
    top: 11px;
    opacity: 0;
}

.styleCheckbox:checked+label:after {
    opacity: 1;
}

.styleCheckbox.blueCheckbox+label {
    color: #1f3d8a;
}

.styleCheckbox.blueCheckbox:checked+label {
    background-color: #1f3d8a;
    color: #fff;
}

.styleCheckbox.blueCheckbox:checked+label:before {
    background-color: #fff;
    border-color: #fff;
}

.styleCheckbox.blueCheckbox:checked+label:after {
    border-color: #1f3d8a;
}

.styleCheckbox:disabled+label {
    color: #adadad;
}

.styleCheckbox:disabled+label:after {
    border-color: transparent;
}

.styleCheckbox:disabled+label:before {
    border-color: #989898;
    background-color: transparent;
}

.styleCheckbox2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
}

.styleCheckbox2+label {
    position: relative;
    height: 10px;
    width: 10px;
    margin-bottom: 0;
}

.styleCheckbox2+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 10px;
    height: 10px;
    border: 1px solid #989898;
    border-radius: 3px;
}

.styleCheckbox2:checked+label:before {
    background-color: #f39639;
    border-color: #f39639;
}

.styleCheckbox2+label:after {
    content: '';
    position: absolute;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 4px;
    height: 6px;
    transform: rotate(45deg);
    left: 3px;
    top: 1px;
    opacity: 0;
}

.styleCheckbox2:checked+label:after {
    opacity: 1;
}

.button {
    min-width: 180px;
    height: 40px;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    padding: 5px 15px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    transition: all ease-in-out 0.3s;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

.whiteButton {
    background-color: #fff;
    color: #fa9119;
}

.whiteButton:hover {
    background-color: #fa9119;
    color: #fff;
}

.orangeButton {
    background: #fa9119;
    color: #fff;
}

.orangeButton:hover {
    background: #ef7f00;
    color: #fff;
}

.button .count {
    display: inline-block;
    border-left: 1px solid #fff;
    margin: 0 0 0 10px;
    padding: 0 0 0 15px;
}

.select {
    position: relative;
}

.select__header {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 10px;
    color: #1F3C88;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

.select__body {
    display: none;
    position: absolute;
    bottom: 0;
    transform: translateY(100%);
    z-index: 100;
    background-color: #fff;
    white-space: nowrap;
    max-height: 400px;
    overflow-y: auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-top: 1px solid #dadada;
}

.select.active .select__body {
    display: block;
}

.select__item {
    color: #1F3C88;
    display: block;
    padding: 0 10px;
}

.select__item:hover {
    color: #fff;
    background-color: #1e90ff;
}

.select a {
    cursor: pointer;
}

.select--title {
    color: #1F3C88;
    padding: 0 10px;
    margin-bottom: 0;
    font-weight: 600;
}

.select__block a {
    padding-left: 25px;
}

.mapFilter {
    position: absolute;
    top: 110px;
    left: 10px;
    width: 570px;
    z-index: 100;
    max-height: 80%;
}

.mapBillboard {
    height: 100vh;
    overflow: hidden;
    background-color: #f7f7f7;
}

.mapBillboard>.wait {
    display: none;
    background-color: rgba(255,255,255,0.8)
}

.mapFilterBrand {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
    display: none !important;
}

.mapFilterBrand__item {
    width: calc(50% - 2.5px);
    background-color: #fff;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

.mapFilterBrand label {
    font-size: 14px;
    font-weight: 400;
}

.mapFilterBrand--img {
    height: 20px;
    margin-left: 41px;
    display: inline-block;
    vertical-align: middle;
}

.mapFilterBrand__item.larisa .mapFilterBrand--img {
    margin-left: 31px;
}

.mapFilterSearch {
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    height: 30px;
    margin-bottom: 10px;
    border-radius: 4px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.mapFilterCity {
    height: 100%;
    width: 180px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: #fff;
}

.mapSearchBar {
    width: calc(100% - 180px);
    position: relative;
    background-color: #fff;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.mapSearchBar:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 20px;
    width: 1px;
    background-color: #dadada;
}

.mapSearchBar input {
    width: 100%;
    height: 30px;
    border: none;
    padding: 0 10px;
    padding-right: 45px;
    color: #989898;
    font-size: 14px;
    background-color: transparent;
    outline: none;
}

.mapSearchBar--submit {
    position: absolute;
    right: 0;
    top: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    width: 35px;
    height: 30px;
}

.mapSearchBar--submit:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 20px;
    width: 1px;
    background-color: #dadada;
}

.mapSearchBar--submit span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 15px;
    color: #989898;
}

.mapFilterType {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.mapFilterType__item {
    width: calc(33.33% - 3px);
    background-color: #fff;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    margin-bottom: 5px;
}

.mapFilterType__item:nth-last-child(1) {
    margin-bottom: 0;
}

.mapFilterType__item label {
    font-weight: 400;
    font-size: 10px;
    color: #4D4D4D;
}

.mapFilterType__item label>span {
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.mapFilterType__item span {
    max-width: 30px;
    max-height: 30px;
}
.mapFilterType__item .indoor {
    width: 15px;
    height: 15px;
    color: #333;
    background-image: url(/geography/map/icons/indoor.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}
.mapFilterType__item .mediafasad {
    width: 40px;
    height: 40px;
    color: #333;
    background-image: url(/geography/map/icons/billboard_digital.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .bilboard {
    width: 25px;
    height: 25px;
    color: #333;
    background-image: url(/geography/map/icons/billboard.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .cityboard {
    width: 20px;
    height: 20px;
    color: #666;
    background-image: url(/geography/map/icons/cityboard.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .cityformat {
    width: 15px;
    height: 15px;
    color: #a5a5a5;
    background-image: url(/geography/map/icons/cityformat.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .superboard {
    width: 30px;
    height: 30px;
    color: #333;
    background-image: url(/geography/map/icons/superboard.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .superboard.sides-3 {
    width: 30px;
    height: 30px;
    color: #333;
    background-image: url(/geography/map/icons/pillar.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .pillar {
    width: 15px;
    height: 15px;
    color: #808080;
    background-image: url(/geography/map/icons/pillar.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .supersite {
    width: 35px;
    height: 35px;
    color: #808080;
    background-image: url(/geography/map/icons/superboard.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .supersite.sides-3 {
    width: 35px;
    height: 35px;
    color: #808080;
    background-image: url(/geography/map/icons/pillar.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterType__item .pillars {
    width: 15px;
    height: 15px;
    color: #808080;
    background-image: url(/geography/map/icons/pillar.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.mapFilterResult--up {
    position: absolute;
    width: 100%;
    left: 0;
    transition: all 0.3s ease;
}

.mapFilterResult--up.closed {
    left: -580px;
}

.mapFilterResult--up.closed .close-table span {
    transform: translate(-50%, -50%) rotate(180deg);
}

.mapFilterResult {
    position: relative;
    height: 390px;
    min-height: 200px;
    background: #fff;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px 0px 4px 4px;
    margin-bottom: 10px;
}

.close-table {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateX(100%);
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-box-shadow: inset 5px 0px 7px -3px rgba(0, 0, 0, 0.25);
    box-shadow: inset 5px 0px 7px -3px rgba(0, 0, 0, 0.25);
    background: #fff;
    display: block;
    width: 24px;
    height: 30px;
    cursor: pointer;
}

.close-table span {
    font-size: 16px;
    color: #000 !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mapFilterResult__header {
    position: relative;
}

.mapFilterResult__header table {
    width: 100%;
    table-layout: fixed;
    cursor: default;
}

.mapFilterResult__header tr {
    border-bottom: 1px solid #dadada;
}

.mapFilterResult td {
    padding: 6px 0 4px 10px;
    font-size: 12px;
}

.mapFilterResult__header td {
    padding: 7px 0 6px 10px;
    font-weight: 600;
}

.mapFilterResult__header td:first-child, .mapFilterResult__header td:last-child {
    position: relative;
}

.mapFilterResult td:nth-child(1) {
    width: 4%;
    text-align: center;
}

.mapFilterResult td:nth-child(2) {
    width: 11%;
    text-align: center;
}

.mapFilterResult td:nth-child(3) {
    width: 40%;
    text-align: left;
}

.mapFilterResult td:nth-child(4) {
    width: 15%;
    text-align: center;
}

.mapFilterResult td:nth-child(5) {
    width: 15%;
    text-align: center;
}

.mapFilterResult td:last-child {
    padding-right: 10px;
    white-space: nowrap;
}

.mapFilterResult td:nth-child(5) span {
    margin: -2px 0 0 12px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    color: #989898;
}

.mapFilterResult td:nth-child(5) span:before {
    content: "\e906";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.mapFilterResult td:nth-child(5) span.a {
    color: #ff9823;
}

.mapFilterResult a {
    cursor: pointer;
}

.mapFilterResult td:nth-child(1) input {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
}

.mapFilterResult td:nth-child(1) input+label {
    position: relative;
    height: 10px;
    width: 10px;
    margin-bottom: 0;
}

.mapFilterResult td:nth-child(1) input+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 10px;
    height: 10px;
    border: 1px solid #989898;
    border-radius: 3px;
}

.mapFilterResult td:nth-child(1) input:checked+label:before {
    background-color: #f39639;
    border-color: #f39639;
}

.mapFilterResult td:nth-child(1) input+label:after {
    content: '';
    position: absolute;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 4px;
    height: 6px;
    transform: rotate(45deg);
    left: 3px;
    top: 1px;
    opacity: 0;
}

.mapFilterResult td:nth-child(1) input:checked+label:after {
    opacity: 1;
}

.mapFilterResult a {
    line-height: 17px;
    color: #222;
}

.mapFilterResult a span {
    color: #989898;
}

.mapFilterResult a:hover span {
    color: #ff9823;
}

.mapFilterResult tr.opened a {
    color: #ff9823;
}

.mapFilterResult tr.opened a span {
    color: #ff9823;
}

.mapFilterResult tr:nth-child(even) {
    background: #f2f2f2;
}

.mapFilterResult__body {
    height: calc(100% - 31px);
    overflow: hidden;
    position: relative;
}

.mapFilterResult__body .ps__rail-y {
    width: 6px !important;
    opacity: 1 !important;
    background-color: #eee !important;
    opacity: 0.9 !important;
}

.mapFilterResult__body .ps__thumb-y {
    opacity: 1 !important;
    background-color: #98989847 !important;
    width: 6px !important;
}

.mapFilterResult__body table {
    width: 100%;
}

.mapFilterButtons {
    text-align: right;
    font-size: 0;
}

.mapFilterButtons>a {
    margin-right: 10px;
}

.mapFilterButtons>a:last-child {
    margin-right: 0;
}

.mapBillboard .mediafasad {
    width: 40px;
    height: 40px;
    background-image: url(/geography/map/icons/billboard.svg);
    background-size: cover;
}

.mapBillboard .mediafasad.d {
    width: 40px;
    height: 40px;
    background-image: url(/geography/map/icons/billboard_digital.svg);
    background-size: cover;
}

.mapBillboard .billboard {
    width: 25px;
    height: 25px;
    background-image: url(/geography/map/icons/billboard.svg);
    background-size: cover;
}

.mapBillboard .billboard.indoor {
    width: 15px !important;
    height: 15px !important;
    background-image: url(/geography/map/icons/indoor.svg) !important;
    background-size: cover !important;
}

.mapBillboard .billboard.d {
    width: 25px;
    height: 25px;
    background-image: url(/geography/map/icons/billboard_digital.svg);
    background-size: cover;
}

.mapBillboard .cityboard {
    width: 20px;
    height: 20px;
    background-image: url(/geography/map/icons/cityboard.svg);
    background-size: cover;
}

.mapBillboard .cityboard.d {
    width: 20px;
    height: 20px;
    background-image: url(/geography/map/icons/cityboard_digital.svg);
    background-size: cover;
}

.mapBillboard .cityformat {
    width: 15px;
    height: 15px;
    background-image: url(/geography/map/icons/cityformat.svg);
    background-size: cover;
}

.mapBillboard .cityformat.d {
    width: 15px;
    height: 15px;
    background-image: url(/geography/map/icons/cityformat_digital.svg);
    background-size: cover;
}

.mapBillboard .superboard {
    width: 30px;
    height: 30px;
    background-image: url(/geography/map/icons/superboard.svg);
    background-size: cover;
}

.mapBillboard .superboard.d {
    width: 30px;
    height: 30px;
    background-image: url(/geography/map/icons/superboard_digital.svg);
    background-size: cover;
}

.mapBillboard .superboard.sides-3 {
    width: 30px;
    height: 30px;
    background-image: url(/geography/map/icons/superboard_3sides.svg);
    background-size: cover;
}

.mapBillboard .superboard.sides-3.d {
    width: 30px;
    height: 30px;
    background-image: url(/geography/map/icons/superboard_3sides_digital.svg);
    background-size: cover;
}

.mapBillboard .pillar {
    width: 15px;
    height: 15px;
    background-image: url(/geography/map/icons/pillar.svg);
    background-size: cover;
}

.mapBillboard .pillar.d {
    width: 15px;
    height: 15px;
    background-image: url(/geography/map/icons/pillar_digital.svg);
    background-size: cover;
}

.mapBillboard .supersite {
    width: 35px;
    height: 35px;
    background-image: url(/geography/map/icons/superboard.svg);
    background-size: cover;
}

.mapBillboard .supersite.d {
    width: 35px;
    height: 35px;
    background-image: url(/geography/map/icons/superboard_digital.svg);
    background-size: cover;
}

.mapBillboard .supersite.sides-3 {
    width: 35px;
    height: 35px;
    background-image: url(/geography/map/icons/supersite_3sides.svg);
    background-size: cover;
}

.mapBillboard .supersite.sides-3.d {
    width: 35px;
    height: 35px;
    background-image: url(/geography/map/icons/supersite_3sides_digital.svg);
    background-size: cover;
}

.mapBillboard .pillars {
    width: 15px;
    height: 15px;
    background-image: url(/geography/map/icons/pillar.svg);
    background-size: cover;
}

.mapBillboard .pillars.d {
    width: 15px;
    height: 15px;
    background-image: url(/geography/map/icons/pillar_digital.svg);
    background-size: cover;
}

.mapItem {
    position: absolute;
    transform-origin: center;
}

.mapItem.hidden {
    display: none;
}

.mapItem.r.active.mediafasad {
    background-image: url(/geography/map/icons/billboard_active_rim.svg);
}

.mapItem.r.active.billboard {
    background-image: url(/geography/map/icons/billboard_active_rim.svg);
}

.mapItem.r.active.cityboard {
    background-image: url(/geography/map/icons/cityboard_active_rim.svg);
}

.mapItem.r.active.cityformat {
    background-image: url(/geography/map/icons/cityformat_active_rim.svg);
}

.mapItem.r.active.superboard {
    background-image: url(/geography/map/icons/superboard_active_rim.svg);
}

.mapItem.r.active.superboard.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.r.active.pillar {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.r.active.supersite {
    background-image: url(/geography/map/icons/superboard_active_rim.svg);
}

.mapItem.r.active.supersite.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.r.active.pillars {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.r.balloonOpened.mediafasad {
    background-image: url(/geography/map/icons/billboard_active_rim.svg);
}

.mapItem.r.balloonOpened.billboard {
    background-image: url(/geography/map/icons/billboard_active_rim.svg);
}

.mapItem.r.balloonOpened.cityboard:not(.d) {
    background-image: url(/geography/map/icons/cityboard_active_rim.svg);
}

.mapItem.r.balloonOpened.cityformat {
    background-image: url(/geography/map/icons/cityformat_active_rim.svg);
}

.mapItem.r.balloonOpened.superboard {
    background-image: url(/geography/map/icons/superboard_active_rim.svg);
}

.mapItem.r.balloonOpened.superboard.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.r.balloonOpened.pillar {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.r.balloonOpened.supersite {
    background-image: url(/geography/map/icons/superboard_active_rim.svg);
}

.mapItem.r.balloonOpened.supersite.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.r.balloonOpened.pillars {
    background-image: url(/geography/map/icons/pillar_active_rim.svg);
}

.mapItem.l.active.mediafasad {
    background-image: url(/geography/map/icons/billboard_active_larisa.svg);
}

.mapItem.l.active.billboard {
    background-image: url(/geography/map/icons/billboard_active_larisa.svg);
}

.mapItem.l.active.cityboard {
    background-image: url(/geography/map/icons/cityboard_active_larisa.svg);
}

.mapItem.l.active.cityformat {
    background-image: url(/geography/map/icons/cityformat_active_larisa.svg);
}

.mapItem.l.active.superboard {
    background-image: url(/geography/map/icons/superboard_active_larisa.svg);
}

.mapItem.l.active.superboard.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.l.active.pillar {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.l.active.supersite {
    background-image: url(/geography/map/icons/superboard_active_larisa.svg);
}

.mapItem.l.active.supersite.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.l.active.pillars {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.l.balloonOpened.mediafasad {
    background-image: url(/geography/map/icons/billboard_active_larisa.svg);
}

.mapItem.l.balloonOpened.billboard {
    background-image: url(/geography/map/icons/billboard_active_larisa.svg);
}

.mapItem.l.balloonOpened.cityboard {
    background-image: url(/geography/map/icons/cityboard_active_larisa.svg);
}

.mapItem.l.balloonOpened.cityformat {
    background-image: url(/geography/map/icons/cityformat_active_larisa.svg);
}

.mapItem.l.balloonOpened.superboard {
    background-image: url(/geography/map/icons/superboard_active_larisa.svg);
}

.mapItem.l.balloonOpened.superboard.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.l.balloonOpened.pillar {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.l.balloonOpened.supersite {
    background-image: url(/geography/map/icons/superboard_active_larisa.svg);
}

.mapItem.l.balloonOpened.supersite.sides-3 {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.l.balloonOpened.pillars {
    background-image: url(/geography/map/icons/pillar_active_larisa.svg);
}

.mapItem.d.active.mediafasad {
    background-image: url(/geography/map/icons/billboard_digital_active.svg);
}

.mapItem.d.active.billboard {
    background-image: url(/geography/map/icons/billboard_digital_active.svg);
}

.mapItem.d.active.superboard {
    background-image: url(/geography/map/icons/superboard_digital_active.svg);
}

.mapItem.d.active.superboard.sides-3 {
    background-image: url(/geography/map/icons/superboard_digital_active.svg);
}

.mapItem.d.balloonOpened.mediafasad {
    background-image: url(/geography/map/icons/billboard_digital_active.svg);
}

.mapItem.d.balloonOpened.billboard {
    background-image: url(/geography/map/icons/billboard_digital_active.svg);
}

.mapItem.d.balloonOpened.superboard {
    background-image: url(/geography/map/icons/superboard_digital_active.svg);
}

.mapItem[data-angle="0"] {
    transform: translate(-50%, -50%) rotate(0deg);
}

.mapItem[data-angle="10"] {
    transform: translate(-50%, -50%) rotate(-10deg);
}

.mapItem[data-angle="20"] {
    transform: translate(-50%, -50%) rotate(-20deg);
}

.mapItem[data-angle="30"] {
    transform: translate(-50%, -50%) rotate(-30deg);
}

.mapItem[data-angle="40"] {
    transform: translate(-50%, -50%) rotate(-40deg);
}

.mapItem[data-angle="50"] {
    transform: translate(-50%, -50%) rotate(-50deg);
}

.mapItem[data-angle="60"] {
    transform: translate(-50%, -50%) rotate(-60deg);
}

.mapItem[data-angle="70"] {
    transform: translate(-50%, -50%) rotate(-70deg);
}

.mapItem[data-angle="80"] {
    transform: translate(-50%, -50%) rotate(-80deg);
}

.mapItem[data-angle="90"] {
    transform: translate(-50%, -50%) rotate(-90deg);
}

.mapItem[data-angle="100"] {
    transform: translate(-50%, -50%) rotate(-100deg);
}

.mapItem[data-angle="110"] {
    transform: translate(-50%, -50%) rotate(-110deg);
}

.mapItem[data-angle="120"] {
    transform: translate(-50%, -50%) rotate(-120deg);
}

.mapItem[data-angle="130"] {
    transform: translate(-50%, -50%) rotate(-130deg);
}

.mapItem[data-angle="140"] {
    transform: translate(-50%, -50%) rotate(-140deg);
}

.mapItem[data-angle="150"] {
    transform: translate(-50%, -50%) rotate(-150deg);
}

.mapItem[data-angle="160"] {
    transform: translate(-50%, -50%) rotate(-160deg);
}

.mapItem[data-angle="170"] {
    transform: translate(-50%, -50%) rotate(-170deg);
}

.mapItem[data-angle="180"] {
    transform: translate(-50%, -50%) rotate(-180deg);
}

.mapItem[data-angle="190"] {
    transform: translate(-50%, -50%) rotate(-190deg);
}

.mapItem[data-angle="200"] {
    transform: translate(-50%, -50%) rotate(-200deg);
}

.mapItem[data-angle="210"] {
    transform: translate(-50%, -50%) rotate(-210deg);
}

.mapItem[data-angle="220"] {
    transform: translate(-50%, -50%) rotate(-220deg);
}

.mapItem[data-angle="230"] {
    transform: translate(-50%, -50%) rotate(-230deg);
}

.mapItem[data-angle="240"] {
    transform: translate(-50%, -50%) rotate(-240deg);
}

.mapItem[data-angle="250"] {
    transform: translate(-50%, -50%) rotate(-250deg);
}

.mapItem[data-angle="260"] {
    transform: translate(-50%, -50%) rotate(-260deg);
}

.mapItem[data-angle="270"] {
    transform: translate(-50%, -50%) rotate(-270deg);
}

.mapItem[data-angle="280"] {
    transform: translate(-50%, -50%) rotate(-280deg);
}

.mapItem[data-angle="290"] {
    transform: translate(-50%, -50%) rotate(-290deg);
}

.mapItem[data-angle="300"] {
    transform: translate(-50%, -50%) rotate(-300deg);
}

.mapItem[data-angle="310"] {
    transform: translate(-50%, -50%) rotate(-310deg);
}

.mapItem[data-angle="320"] {
    transform: translate(-50%, -50%) rotate(-320deg);
}

.mapItem[data-angle="330"] {
    transform: translate(-50%, -50%) rotate(-330deg);
}

.mapItem[data-angle="340"] {
    transform: translate(-50%, -50%) rotate(-340deg);
}

.mapItem[data-angle="350"] {
    transform: translate(-50%, -50%) rotate(-350deg);
}

.mapItem[data-id="4825"] {
    background-image: url(/geography/map/icons/samara_13.svg) !important;
}

.mapItem.superboard[data-angle="180"] {
    transform: translate(-50%, -50%) rotate(0deg) scaleX(-1);
}

.mapItem.superboard[data-angle="190"] {
    transform: translate(-50%, -50%) rotate(-10deg) scaleX(-1);
}

.mapItem.superboard[data-angle="200"] {
    transform: translate(-50%, -50%) rotate(-20deg) scaleX(-1);
}

.mapItem.superboard[data-angle="210"] {
    transform: translate(-50%, -50%) rotate(-30deg) scaleX(-1);
}

.mapItem.superboard[data-angle="220"] {
    transform: translate(-50%, -50%) rotate(-40deg) scaleX(-1);
}

.mapItem.superboard[data-angle="230"] {
    transform: translate(-50%, -50%) rotate(-50deg) scaleX(-1);
}

.mapItem.superboard[data-angle="240"] {
    transform: translate(-50%, -50%) rotate(-60deg) scaleX(-1);
}

.mapItem.superboard[data-angle="250"] {
    transform: translate(-50%, -50%) rotate(-70deg) scaleX(-1);
}

.mapItem.superboard[data-angle="260"] {
    transform: translate(-50%, -50%) rotate(-80deg) scaleX(-1);
}

.mapItem.superboard[data-angle="270"] {
    transform: translate(-50%, -50%) rotate(-90deg) scaleX(-1);
}

.mapItem.superboard[data-angle="280"] {
    transform: translate(-50%, -50%) rotate(-100deg) scaleX(-1);
}

.mapItem.superboard[data-angle="290"] {
    transform: translate(-50%, -50%) rotate(-110deg) scaleX(-1);
}

.mapItem.superboard[data-angle="300"] {
    transform: translate(-50%, -50%) rotate(-120deg) scaleX(-1);
}

.mapItem.superboard[data-angle="310"] {
    transform: translate(-50%, -50%) rotate(-130deg) scaleX(-1);
}

.mapItem.superboard[data-angle="320"] {
    transform: translate(-50%, -50%) rotate(-140deg) scaleX(-1);
}

.mapItem.superboard[data-angle="330"] {
    transform: translate(-50%, -50%) rotate(-150deg) scaleX(-1);
}

.mapItem.superboard[data-angle="340"] {
    transform: translate(-50%, -50%) rotate(-160deg) scaleX(-1);
}

.mapItem.superboard[data-angle="350"] {
    transform: translate(-50%, -50%) rotate(-170deg) scaleX(-1);
}

.mapInfo {
    padding: 10px;
    width: 370px;
    font-size: 14px;
    background-color: #fff;
}

.mapInfo--title {
    margin-bottom: 15px;
    font-weight: bold;
}

.mapInfo__content {
    font-size: 0;
}

.mapInfo__left {
    display: inline-block;
    vertical-align: top;
    width: 135px;
    font-size: 14px;
}

.mapInfo__right {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    width: calc(100% - 155px);
    font-size: 14px;
}

.mapInfo__right img {
    max-width: 100%;
}

.mapInfo__info {
    margin-bottom: 12px;
}

.mapInfo__info img {
    height: 25px;
}

.mapInfo__info span {
    color: #999;
}

.mapInfo__tabs {
    font-size: 0;
    border: 1px solid #db4949;
    display: inline-block;
    margin-bottom: 10px;
}

.mapInfo__tabs>a {
    display: inline-block;
    vertical-align: top;
    width: auto;
    height: 29px;
    padding: 0 10px;
    text-align: center;
    line-height: 29px;
    color: #222 !important;
    text-decoration: none;
    overflow: hidden;
    font-size: 14px;
    cursor: pointer;
}

.mapInfo__tabs>a.active {
    background-color: #db4949;
    color: #fff !important;
}

.mapInfo--button {
    padding: 5px 14px;
    font-size: 14px;
    font-weight: 400;
    background-color: #db4949;
    line-height: 1.428571429;
    border-radius: 4px;
    color: #fff;
    transition: all ease-in-out 0.3s;
    display: inline-block;
}

.mapInfo--button:hover, .mapInfo--button:focus {
    background-color: #c23a3a;
    color: #fff;
}

.mapInfo.rim .mapInfo__tabs {
    border-color: #ff9823;
}

.mapInfo.rim .mapInfo__tabs>a.active {
    background-color: #ff9823;
}

.mapInfo.rim .mapInfo--button {
    background-color: #ff9823;
}

.mapInfo.rim .mapInfo--button:hover, .mapInfo.rim .mapInfo--button:focus {
    background-color: #ef7f00;
}

.mapBillboard.type-item {
    height: 500px;
}

.mapIndex {
    height: 405px;
}

.icon-format .path1:before {
    color: inherit !important;
}

.icon-superboard .path1:before {
    color: inherit !important;
}

.icon-pillar .path1:before {
    color: inherit !important;
}

.icon-supersite .path1:before, .icon-pillars .path1:before {
    color: inherit !important;
}

.wait {
    position: absolute;
    width: 100%;
    height: calc(100% + 112px);
    left: 0;
    top: -112px;
    background-color: rgba(255,255,255,.8);
    bottom: 0;
    z-index: 100;
}

.wait img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-height: 700px) {
    .mapFilterResult {
        height: 300px;
    }
}

@media screen and (max-height: 610px) {
    .mapFilterResult {
        height: 200px;
    }

    .select__body {
        max-height: 300px;
    }
}

@media screen and (max-height: 520px) {
    .mapFilterResult {
        display: none;
    }

    .mapFilterButtons {
        display: none;
    }

    .select__body {
        max-height: 200px;
    }
}

@media screen and (max-width: 1199px) {
    .mapIndex {
        height: 350px;
    }
}

@media screen and (max-width: 769px) {
    .mapFilterButtons {
        display: none;
    }

    .mapFilterResult {
        display: none;
    }

    .mapFilterType {
        display: none;
    }

    .mapFilterSearch {
        display: none;
    }

    .mapFilterBrand__item {
        width: auto;
        display: inline-block;
        vertical-align: middle;
    }

    .mapFilterBrand__item span {
        display: none;
    }

    .mapFilter {
        top: 75px;
        width: auto;
        height: auto;
    }

    .mapFilterBrand {
        display: block;
    }

    .mapFilterBrand--img {
        margin-left: 5px !important;
        margin-right: 10px;
    }

    .mapBillboard.type-item {
        height: 250px;
    }

    .mapBillboard>.wait {
        display: block;
    }
}

.cityboard.d {
    background-image: url(/geography/map/icons/cityboard_digital.svg);
}

.cityboard.d.balloonOpened {
    background-image: url(/geography/map/icons/billboard_digital_active.svg);
}

.balloonTab {
    display: none
}

.balloonTab:first-child {
    display: block
}

.scroll {
    overflow: auto
}

.preloader {
    background: url(/bitrix/js/main/core/images/wait.gif) center no-repeat scroll rgba(255,255,255,.25);
    position: absolute;
    z-index: 10000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}